<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Автозавод грузовиков';
include_once '../sys/inc/thead.php';
title();
include_once 'glava_gonki.php';
//ОнЛайн Игра Круто гонки от BleIK
//Игра самая лучшая

if (isset($_POST['save'])){



if (!isset($err))
{
   $err[] = 'в заводе нет грузовиков они будут доступны во второй версии';
}
}
err();
aut();




echo "<div class='note'>";
echo "<form method='post' action='?$passgen'>\n";

if ($user['avto']!=7){
echo "<img  src=\"images/gruz/1.png\" width='128px'  alt=\"left\" /><br/><br/>";
if ($user['money']>=$cena_mashiny0){
echo "<input name='avto' type='radio' ".($user['avto']==7?' checked="checked"':null)." value='7' /><b>Грузовик 2003г:</b> нет в заводе </font><div class=\"hr\"></div>";
}else{echo "<b>Грузовик</b> $cena_mashiny7 $<br />$no_money_in_play<br/><br/>";}
}
echo "<span class='index'>";
echo "Состояние: <img src=\"img/power.gif\"/> 100% &nbsp; <b>|</b> ";
echo "Бензин: <img src=\"images/ben.png\"/> 90л &nbsp; ";
echo "</span>";


if ($user['avto']!=8){
echo "<img  src=\"images/gruz/2.png\" width='128px'  alt=\"left\" /><br/><br/>";
if ($user['money']>=$cena_mashiny1){
echo "<input name='avto' type='radio' ".($user['avto']==8?' checked="checked"':null)." value='8' /><b>Renault Clio V6:</b> нет в заводе<div class=\"hr\"></div>";
}else{echo "<b>MAN Concept S</b> нет в заводе <br /><br/><br/>";}
}
echo "<span class='index'>";
echo "Состояние: <img src=\"img/power.gif\"/> 100% &nbsp; <b>|</b> ";
echo "Бензин: <img src=\"images/ben.png\"/> 100л&nbsp; ";
echo "</span>";


echo "</select><br />\n";
echo "<input class='race-btn' type='submit' name='save' value='Купить грузовик' />\n";
echo "</form>\n";
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>